import java.io.File;
import java.util.ArrayList;
import java.util.List;

public class Main {
    public static void main(String[] args) {
        String folderPath = "/storage/emulated/0/Android/data/com.tencent.tmgp.pubgmhd/files/UE4Game/ShadowTrackerExtra/ShadowTrackerExtra/Saved/Paks";
        
        List<File> pakFiles = getPakFiles(folderPath);
        for (File pakFile : pakFiles) {
            System.out.println(pakFile.getAbsolutePath());
            
        }
    }